[repositories] devel: [groups] [packages] [maintainers] [changelog]

 digikam: An advanced digital photo management application Linux, Windows and Mac-OSX (source)

Name:digikam
Release:5.5.0-1mamba
Group:Graphical Desktop/Applications/Graphics
Maintainer:silvan
Description:digiKam is an advanced digital photo management application for KDE, which makes importing and organizing digital photos a 'snap'.
License:GPL
Size:123.52 MB
Download:digikam-5.5.0-1mamba.src.rpm
URL:http://www.digikam.org
Specfile:digikam.spec
Sources:digikam-5.5.0.tar.xz
Patches:digikam-5.0.0_beta4-add_libastro.patch digikam-5.0.0_beta4-upstream-fix-1.patch digikam-5.1.0-gcc-6.1.patch 
Build time:Sat Apr 08 2017
Built RPMS:digikam(i586) digikam-debug(i586) kipi-plugins(i586) libdigikam(i586) libdigikam-devel(i586) libkipiplugins(i586) digikam(x86_64) digikam-debug(x86_64) kipi-plugins(x86_64) libdigikam(x86_64) libdigikam-devel(x86_64) libkipiplugins(x86_64)
Build requirements:glibc-devel libGL-devel libGLU-devel libICE-devel libQt5WebKit-devel libSM-devel libX11-devel libXext-devel libakonadi-contacts-devel libakonadi-devel [>=15.12.2] libexiv2-devel libexpat-devel libgcc libglib-devel libgomp-devel libgphoto2-devel [>=1:2.5] libical-devel libjasper-devel libjpeg-devel libkarchive-devel libkauth-devel libkbookmarks-devel libkcalcore-devel libkcodecs-devel libkcompletion-devel libkconfig-devel libkconfigwidgets-devel libkcontacts-devel libkcoreaddons-devel libkcrash-devel libkdcraw5-devel[>=15.12.2] libkdelibs4support-devel libkfilemetadata-devel libkguiaddons-devel libki18n-devel libkiconthemes-devel libkio-devel libkipi5-devel [>=16.12.0-1mamba] libkitemmodels-devel libkitemviews-devel libkjobwidgets-devel libknotifications-devel libknotifyconfig-devel libkparts-devel libksane5-devel libkservice-devel libktextwidgets-devel libkunitconversion-devel libkwidgetsaddons-devel libkwindowsystem-devel libkxmlgui-devel liblcms2-devel liblensfun-devel liblqr-devel libmarble-devel libmarble5-devel[>=15.12.2] libmediawiki-devel libopencv-devel libperl libplist-devel[>=1.11-1mamba] libpng-devel libqt5-devel libsolid-devel libsonnet-devel libstdc++6-devel libthreadweaver-devel libtiff-devel libusb-devel libz-devel mysql perl-devel shared-desktop-ontologies-devel soprano-backend-redland ufraw
Changelog:Sat Apr 08 2017 - autodist (5.5.0-1mamba)
- automatic version update by autodist
- added -DDIGIKAMSC_COMPILE_DOC=OFF as workaround to fix compiling error (waiting a fix from digikam team)
Sat Jan 21 2017 - autodist (5.4.0-1mamba)
- automatic version update by autodist
Thu Dec 22 2016 - silvan (5.3.0-2mamba)
- rebuilt by autoport with build requirements: libkipi5-devel>=16.12.0-1mamba
Tue Nov 15 2016 - autodist (5.3.0-1mamba)
- automatic version update by autodist
Wed Oct 05 2016 - autodist (5.2.0-1mamba)
- automatic version update by autodist
Fri Aug 12 2016 - silvan (5.1.0-1mamba)
- update to 5.1.0
Fri Jun 24 2016 - silvan (5.0.0_beta7-1mamba)
- update to 5.0.0_beta7

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.